buffer-overflow

Affected packages
1.1 <= png < 1.2.54
1.3 <= png < 1.4.17
1.5 <= png < 1.5.24
1.6 <= png < 1.6.19
1.0 <= png < 1.0.64

Details

VuXML ID e35438fc-7bef-5506-8d92-0bdad0557d82
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-8126